Subject: Marketing Medicinals

From: [email-masked] (MycoWorld)
Date: 23 Nov 1994 22:25:25 -0500

There are many rural residents interested in mushroom cultivation. 
Unfortunately most of them are not close to an airport and so can't
reasonably deal in fresh shiitake or oyster mushrooms.  One option is
dried mushrooms.  From a price perspective, medicinals (like Ganoderma
lucidum) sound like a good option.  I have several ideas on how I would
try to develop a market for dried medicinals and I'm looking for more. 

Does anyone know of buyers who might be looking for certain species
(pharmaceutical companies, natural healers, etc) or how potential growers
might find markets?  Thanks for your help!

Jerry Haugen, Editor
The Mushroom Growers' Newsletter
[email-masked]